#include<bits/stdc++.h>
using namespace std;


signed main(){
 	
 	freopen("traverse.in", "r", stdin);
 	freopen("traverse.out", "w", stdout);
 	
 	printf("goodbye");
 	
 	
 	
 	
 	
 	
 	return 0;
 }
